>> Home > M5 Mailer: Take the Bulk out of email blasts Mailer Home | My Mach5 | Download | Support | Buy Mailer  
Untitled Document

Installation of System Components

Mach5 Mailer depends upon numerous components of Microsoft Windows which must be up-to-date in order for Mailer to function properly. By default, Mailer installs only the components necessary after doing a check to see which ones are present.

Components installed by Mach5 Mailer are recommended upgrades to Microsoft Windows functionality. In many cases, simply installing Internet Explorer 6 or 7 will include these components, as Microsoft bundles major Operating System functionality into their web browser updates.

Mach5 Mailer does not take your system backwards when performing an installation. Only newer components are added.

Mailer's included packages are intended for English-language installations of Microsoft Windows. If you are running a non-English version, you may need to download and install these components appropriate for your locale independently from (before or after) installing Mach5 Mailer.

2. Windows Script Host 5.6

Windows Script 5.6 for Windows XP and Windows 2000

(locale-dependent component, different versions for Win9x and NT platforms)

3. Microsoft Jet 4.0 SP8

Obtain the latest Service Pack for the Microsoft Jet 4.0 Database Engine

(locale-dependent, all versions of Microsoft Windows)

 

Mach5 Mailer requires MDAC, but it is not included in the package as it is installed with Microsoft Office and all modern Windows OS's.  If necessary, you can easily download the current version here:

MDAC 2.8 (Microsoft Data Access Components)

Microsoft Data Access Components (MDAC) 2.8

(locale-dependent component, all versions of Microsoft Windows)

Home   |   Site map   |   Analyzer   |   Mailer   |   PopMonger   |   Resources   |   Customers and Partners  |   Contact
Mach5 is a registered trademark of Mach5 Development.